@charset "UTF-8";
/* CSS Document */

/* CSS RESET */
body{padding:0;margin:0;font:13px Arial,Helvetica,Garuda,sans-serif;*font-size:small;*font:x-small;}
h1,h2,h3,h4,h5,h6,ul,li,em,strong,pre,code{padding:0;margin:0;line-height:1em;font-size:100%;font-weight:normal;font-style: normal;}
table{font-size:inherit;font:100%;}
ul{list-style:none;}
img{border:0;}
p{margin:1em 0;}

/* GENERAL LAYOUT */

	
	body {
	font-size: 13px; color: #575453;
	background: #bdbdbd url(images/bg.jpg) no-repeat fixed;
	center center fixed no-repeat;
	  -moz-background-size: cover;
	  background-size: cover;
	}
	
	@media only all and (max-width: 1024px) and (max-height: 768px) {
	  body {	
		-moz-background-size: 1024px 768px;
		background-size: 1024px 768px;
	  }
	}
		
	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}
	
	#contentbox {
		background-color: #ffffff;
		margin: 34px auto;
		padding: 30px;
		width: 900px;
	}
	
	#header {padding-top: 23px;}
	
	#header #nav {border-top: 1px solid #cecdcd; border-bottom: 1px solid #cecdcd; margin: 23px 0;}
	
	#topcontrol {background-color: white; padding: 5px 10px 6px 10px; font-size: 11px;}
	
	
	
	/* NAVIGATION */
	
	 #nav_sprite {
		width: 590px; height: 34px;
		background: url('images/nav_sprite.gif');
		position: relative; text-indent: -9999px;
		}
	  #nav_sprite li {
		margin: 0; padding: 0; list-style: none;
		position: absolute; top: 0;
		}
	  #nav_sprite li, #nav_sprite a {
		height: 34px; display: block;
		}
		
		#nav_home {left: 0; width: 62px;}
		#nav_about {left: 62px; width: 90px;}
		#nav_services {left: 152px; width: 121px;}
		#nav_portfolio {left: 273px; width: 133px;}
		#nav_blog {left: 406px; width: 89px;}
		#nav_contact {left: 495px; width: 95px;}
		
		.parent-pageid-54 #nav_about {background: transparent url('images/nav_sprite.gif') -62px -34px no-repeat;}
		
		#nav_home a:hover, #nav_home a:active, .page-id-4 #nav_home a {background: transparent url('images/nav_sprite.gif') 0 -34px no-repeat;}
		#nav_about a:hover, #nav_about a:active, .page-id-54 #nav_about a, .parent-pageid-54 #nav_about a {background: transparent url('images/nav_sprite.gif') -62px -34px no-repeat;}
		#nav_services a:hover, #nav_services a:active, .page-id-93 #nav_services a, .parent-pageid-93 #nav_services a {background: transparent url('images/nav_sprite.gif') -152px -34px no-repeat;}
		#nav_portfolio a:hover, #nav_portfolio a:active, .page-id-101 #nav_portfolio a, .parent-pageid-101 #nav_portfolio a, .current_port {background: transparent url('images/nav_sprite.gif') -273px -34px no-repeat;}
		#nav_blog a:hover, #nav_blog a:active, .page-id-6 #nav_blog a, .parent-pageid-6 #nav_blog a, .single-post #nav_blog a {background: transparent url('images/nav_sprite.gif') -406px -34px no-repeat;}
		#nav_contact a:hover, #nav_contact a:active, .page-id-135 #nav_contact a {background: transparent url('images/nav_sprite.gif') -495px -34px no-repeat;}		
			
		
		
	
	.current_port {}
		.current_page_item, .current_page_item a, .current-cat a {color: #90426c;}
	

	
	/* TYPOGRAPHY */
	
	p {line-height: 16px;}
	a, a:visited {text-decoration: none; color: #575453;}
	a:hover {color: #98A271;}
	address {font-style: normal; line-height: 20px;}
	
	h1 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; margin-bottom: 16px; color: #98a271; text-rendering: optimizeLegibility; text-transform: uppercase;}
	h2 {font-size: 25px; font-weight: lighter; font-family: Georgia, "Times New Roman", Times, serif; text-rendering: optimizeLegibility;}
		
	blockquote {margin: 0; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 12px; line-height: 18px;}

	.activelink a {color: #8f416b !important;}
	.generalpage p a, #blogarticle p a, #portfolio_content p a {text-decoration: underline !important; color: #98a271 !important;}
	
	
	em {font-style: italic;}
	
	.content_rightpad {padding-right: 185px;}
	
	::-moz-selection{background: #cfe3a6;} /* To affect the highlighting of content */
	::selection {background: #cfe3a6;}/* To affect the highlighting of content */

	strong {font-weight: bold;}
		
	/* CONTENT LAYOUTS */
	#content {width: 712px; padding-left: 3px;}
	#content a:link {text-decoration: none;}
	#content a:hover {color: #98A271;}
	
	#content ul {list-style: inside; padding-left: 5px; margin: 16px; padding-bottom: 10px;}
	#content ul li {padding-left: 10px; line-height: 1.6em;}
	
	#content_sidebar {width: 156px;}
	
	.floatleft {float: left; margin: 0;}
	
	.floatright {float: right; margin: 0;}
	
	.bordertop {border-top: 1px solid #e7e7e7}
		
		
		
	/* FOOTER */
	#footer_bar {border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; margin: 23px 0; padding: 10px 0; position: relative;}
	#footer_bar a:link, #footer_bar a:visited {color: #575453; text-decoration: none; font-size: 11px;}
	#footer_bar a:hover {color: #98A271;}
	#footer_nav {float: left; width: 600px;}
	#footer_social {float: right; width: 300px; text-align: right;}
	
	#footer_nav li {list-style: none; display: inline; margin-right: 9px;}
	#footer_social li {list-style: none; display: inline; margin-right: 9px;}
	
	#footer_left {float:left; width:  519px; font-size: 12px;}
	#footer_left table { padding-top: 16px;}
	#footer_right {float: right; width: 210px;}
	
	#footer_social {}
	
	/* NEWSLETTER */
	#newsletter {font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #ededed; padding-top: 24px;}
	#newsletter h4 {font-size: 14px; font-weight: bold;}
	#newsletter p {font-size: 12px; line-height: 14px;}
	#newsletter input {width: 150px; border: 1px solid #ededed; padding: 8px 3px; margin: 0; color: #b4b4b4; font-family: Arial, Helvetica, sans-serif;}
	#newsletter input.btn {width: 81px; margin-top: 11px; background-color: #e7e7e7; border: none; font-size: 12px; color: #575453; font-weight: bold;  font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px; padding-right: 5px; cursor: pointer;}
	
	#newsletterabsolute {position: absolute; top: 314px;}
	
	
		
	/* FRONT PAGE */	
	
	#frontpage_featureslide {margin-bottom: 26px;}
	#portalbox {width: 714px; margin-top: 22px; padding-top: 22px;}
	.portal {width: 342px;}
	
	.frontpage h1 {font-size: 25px; font-weight: lighter; font-family: Georgia, "Times New Roman", Times, serif; text-rendering: optimizeLegibility; color: #575453; text-transform: none;}
	.frontpage h2 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 16px;}

	#slider {
		position:relative;
		/* See the "style-pack" below for image */
		background:url(images/loading.gif) no-repeat 50% 50%; 
		height: 336px;
		background-color: #f2f2f2;
	}
	
	.singleslider {
		background:url(images/loading.gif) no-repeat 50% 50%;
		height: 348px;
		background-color: #f2f2f2;
	}
	
	#slider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}
	
	#slider a {
		display:block;
	}

	
	/* GENERAL PAGES */
	
	.generalpage {width: 528px; min-height: 600px;}
	.generalpage h2 {margin-bottom: 22px; width: 528px;}
	.generalpage h3 {border-bottom: 1px solid #ededed; text-transform: uppercase; padding-bottom: 6px; padding-top: 12px; width: 528px;}
	.generalpage p {}
	.generalpage img {padding: 6px 0 8px 0;}
	
	#teamloop {padding-top: 24px;}
	.teammember {padding: 24px 0; border-top: 1px solid #ededed; font-size: 13px;}
	.teammember p {width: inherit;}
	.teammember h4 {font: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 8px 0 5px 0;}
	
	.memberimg {float: left; margin: 0 26px 0 0; width: 245px;}
	.membercopy {float: left;  width: 423px;}
	
	/* CONTACT PAGE */
	
	#kingscliff, #brisbane, #bangkok {float: left; width: 220px; margin: 20px 0 40px 0;}
	#brisbane, #kingscliff {margin-right: 27px;}
	/* #kingscliff {margin-right: 30px;} */
	/* #bangkok {margin: 20px 0;} */
	#kingscliff h3, #brisbane h3, #bangkok h3 {width: 220px;}
	
	#map-locations {margin-top: 35px; padding-bottom: 10px; list-style:none;}
	#map-locations li {float: left; width: 100px; border-top: 1px solid #ededed; border-right: 1px solid #ededed; border-left: 1px solid #ededed; padding: 10px 20px 10px 10px;}
	#map-locations li.bangkok {width: 160px; border-left: none;}
	#map-locations li:first-child {border-right: none;}
	
	#map {width: 528px; height: 460px; float: left; border: 1px solid #ededed; margin-bottom: 35px;}
	
	
	/* PORTFOLIO PAGES */
	
	.portpage {width: 714px; min-height: 600px;}
	.portpage h2 {margin-bottom: 22px; width: 528px;}
	.portpage h3 {border-bottom: 1px solid #ededed; text-transform: uppercase; padding-bottom: 6px; padding-top: 12px; width: 528px; text-transform: uppercase;}
	/* .portpage p { width: 528px;} */
	.portpage img {padding: 6px 0 8px 0;}
	
	.page-id-101 .wp-caption {float: left; text-transform: uppercase; padding-bottom: 18px; padding-left: 30px; width: 342px !important;} /* Styling for Portfolio front page */
	.wp-caption-text {font-weight: bold;}
	
	h1 a, h1 a:visited {color: inherit;}
	h1 a:hover {color: #90426c;}
	#portfolio_content {float: left; width: 528px;}
	#portfolio_content img {padding-bottom: 15px;}
	#portfolio_content .backtotop {font-size: 11px;}
	#portfolio_content h3 {border-bottom: 1px solid #ededed; text-transform: uppercase; padding-bottom: 6px; padding-top: 12px; width: 528px;}

	#portfolio_sidebar {width: 156px; margin-top: 25px;}
	#projectmeta {margin-bottom: 45px;}
	#portfolio_sidebar h3 {font-weight: bold; font-size: 14px;  padding-bottom: 6px;}
	#portfolio_sidebar p {font-size: 12px;}
	
	.listpost {min-height: 262px;}
	.listpost {width: 342px; padding-left: 30px; padding-bottom: 30px; float: left;}
	.listpost h3 {text-transform: uppercase; font-weight: bold; border: none;}
	.listpost p {width: inherit; display: inline;}
	.listpost .clickhere {font-weight: bold;}
	
	.grid {width: 744px;}
	.grid h1 {margin-left: 30px;}
	
	/* BLOG */
	
	#blogloop, #blogarticle {margin-top: 42px; margin-bottom: 45px; padding-top: 17px;}
	
	.blogdate {float: left;}
	.blogcategory {float: right;}
	
	.post-categories, #map-locations {list-style: none !important; line-height: 1em !important; padding: 0 !important; margin: 0 !important;}
	
	
	.blogpage h2 {margin-top: 17px;}
	.blogpage h2 a, #blogarticle h2 {color: #8f416b;}
	#blogloop p {font-size: 15px;}
	#blogarticle p {font-size: 13px; }
	#blogarticle img {padding: 6px 0 8px 0;}
	
	.viewarticle {display: inline; font-weight: bold; font-size: 13px;}
	
	#blog_nav { margin-bottom: 63px;}
	#blog_nav li {border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom: 10px; font-size: 12px; text-transform: uppercase;} 
	
	#blog_nav li ul.children {display: none;}
	#blog_nav li.current_page_item ul.children,
	#blog_nav li.current_page_parent ul.children {display: block !important;}
	#blog_nav li.current_page_parent ul.children li a {color: #77787B;}
	#blog_nav li.current_page_item a,
	#blog_nav li.current_page_parent a,
	#blog_nav li.current_page_parent ul.children li.current_page_item a {color: #90426C;}
	#blog_nav li.current_page_item ul.children li a {color: #77787B;}
	#blog_nav li ul.children {border-top: 1px solid #EDEDED; padding-top: 24px; margin-top: 10px;}
	#blog_nav li ul li {border: none; margin-bottom: 0; text-transform: capitalize; margin-left: 5px; padding: 0 0 20px 12px; background: url('images/bullet_bracket.gif') no-repeat  top left; list-style-position: inside;}
	
	#blog_nav li ul li:last-child {padding-bottom: 10px;}
	
	#port_nav {margin-bottom: 63px;}
	#port_nav a:hover {color: #8f416b;}
	#port_nav li {border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom: 10px; font-size: 12px; text-transform: uppercase;} 
	#port_nav li.hidden {display: none;}
	#port_nav li ul { padding-top: 14px; border-bottom: none;}
	#port_nav li ul li {border: none; margin-bottom: 0; text-transform: capitalize; padding: 0 0 20px 5px;}
	
	#endofpost {padding-top:16px; width: 528px; font-size: 11px; padding-bottom: 6px;}
	
	.sitemap h1 {padding-bottom: 15px;}
	.sitemap a:link, .sitemap a:visited {text-decoration: underline;}
	.sitemap ul {list-style: none !important; margin: 5px !important; padding-bottom: 20px !important; font-size: 15px !important;}
	.sitemap .toplevel {font-size: 15px; padding-bottom: 15px;}
	.sitemap ul li {list-style: none !important; margin: 0 !important; padding-left: 25px; font-size: 13px;}
	.sitemap ul li ul {padding-bottom: 10px !important; font-size: 12px;}
	.sitemap ul li ul li ul {padding-bottom: 10px !important;  font-size: 11px;}
	
	
	/* 02/03/16  -- REMOVE MAP */
	
	#map-locations {display: none;}
	
	